[Author Prev][Author Next][Thread Prev][Thread Next][Author Index][Thread Index]
[tor-commits] [tor-browser-bundle/master] Use pre-gitified version of the TOR_TAG for the "expert bundle".
commit da82bae559cc2203a43bf58bd1afd6beabc790c2
Author: Mike Perry <mikeperry-git@xxxxxxxxxxxxxx>
Date: Fri Oct 24 23:41:57 2014 -0700
Use pre-gitified version of the TOR_TAG for the "expert bundle".
---
gitian/mkbundle-windows.sh | 3 ++-
1 file changed, 2 insertions(+), 1 deletion(-)
diff --git a/gitian/mkbundle-windows.sh b/gitian/mkbundle-windows.sh
index c686983..673344a 100755
--- a/gitian/mkbundle-windows.sh
+++ b/gitian/mkbundle-windows.sh
@@ -74,6 +74,7 @@ die_msg() {
LIBEVENT_TAG_ORIG=$LIBEVENT_TAG
ZLIB_TAG_ORIG=$ZLIB_TAG
+TOR_TAG_ORIG=$TOR_TAG
if [ "z$VERIFY_TAGS" = "z1" ];
then
@@ -223,7 +224,7 @@ then
mkdir -p $WRAPPER_DIR/$TORBROWSER_VERSION/
cp -a build/out/*.exe $WRAPPER_DIR/$TORBROWSER_VERSION/ || exit 1
cp -a build/out/*.mar $WRAPPER_DIR/$TORBROWSER_VERSION/ || exit 1
- cp -a inputs/tor-win32-gbuilt.zip $WRAPPER_DIR/$TORBROWSER_VERSION/tor-win32-${TOR_TAG}.zip || exit 1
+ cp -a inputs/tor-win32-gbuilt.zip $WRAPPER_DIR/$TORBROWSER_VERSION/tor-win32-${TOR_TAG_ORIG}.zip || exit 1
touch inputs/bundle-windows.gbuilt
else
echo
_______________________________________________
tor-commits mailing list
tor-commits@xxxxxxxxxxxxxxxxxxxx
https://lists.torproject.org/cgi-bin/mailman/listinfo/tor-commits